/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*GENERAL*/

/*HEADER*/

.home #menu-item-207 a span {
	color: #fff;
	transition: 0.3s;
}

.home #menu-item-207 a:hover span {
	color: #e38e49;
	transition: 0.3s;
}

header .fusion-button {
	padding: 20px 30px!important;
	font-size: 16px!important;
	margin-left: 250px;
}

.home header .fusion-menu .sub-menu {
	background-color: rgba(0,0,0,0.35);
}

header .fusion-menu .sub-menu li a span {
	transition: all 0.3s;
}

header .fusion-menu .sub-menu li:hover a span {
	color: #e38e49;
}

.home header .fusion-menu .sub-menu li a:hover {
	background-color: rgba(0,0,0,0.25);
}

.fusion-mobile-nav-holder .fusion-icon-only-link .fusion-megamenu-icon {
	display: block!important;
}

.fusion-mobile-nav-holder .fusion-icon-only-link .menu-text {
	display: none!important;
}

/*FOOTER*/

.footer-container p {
	margin-top: 0!important;
}

.footer-container .button-big {
	width: 100%;
}

.footer-container .buttony {
	margin-bottom: 30px;
}

.footer-container .buttony a {
	padding: 0 35px!important;
	height: 56px;
	font-size: 16px!important;
	margin-bottom: 10px;
	width: 275px;
}

.footer-container .buttony a:first-child {
	margin-right: 15px;
}

.footer-container .buttony a:last-child {
	font-weight: 300;
}

.footer-container .person-column a {
	color: #fff!important;
}

.footer-container .person-column a:hover {
	color: #e38e49!important;
}

.footer-container ul li {
	border-bottom: none!important;
	padding-bottom: 5px!important;
	padding-left: 25px!important;
}

.copyright-column a,
.footer-container ul li a {
	color: #fff!important;
}

.copyright-column a:hover,
.footer-container ul li:hover a {
	color: #E38E49!important;
}

.footer-container .menus-column .fusion-column-wrapper {
	display: flex!important;
	flex-direction: row!important;
	flex-wrap: wrap!important;
}

.footer-container .menus-column .fusion-column-wrapper .fusion-text {
	width: 100%;
}

.footer-container .menus-column .fusion-column-wrapper .fusion-widget {
	width: 50%;
}

.footer-container ul li a:before {
	margin-left: -23px!important;
	color: #E38E49;
}

.copyright-column .fusion-column-wrapper {
	display: flex;
	flex-direction: row!important;
	justify-content: space-between!important;
	padding-top: 20px!important;
}

.copyright-column div {
	color: rgba(250, 250, 250, 0.5);
	font-size: 15px;
}


/*HOMEPAGE*/

.home h1,
.home h2 {
	font-weight: 300!important;
}

.osoba-column strong,
.footer-container strong,
.home h1 strong,
.home h2 strong {
	font-weight: 700!important;
}

.pravo-column {
	/*min-height: 370px!important;*/
	margin-bottom: 50px!important;
}

.pravo-column .fusion-column-wrapper {
	padding-top: 30px!important;
	padding-bottom: 30px!important;
}

.pravo-column .fusion-title {
	min-height: 65px;
}

.pravo-column .fusion-text {
	min-height: 105px;
}

/*.pravo-column .fusion-column-wrapper div:last-child {
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s ease;
}

.pravo-column:hover .fusion-column-wrapper div:last-child {
	opacity: 1;
  	visibility: visible;
}*/

.pravo-column:hover .fusion-column-wrapper .fusion-button i,
.pravo-column:hover .fusion-column-wrapper .fusion-button span {
	color: #e38e49!important;
}

.osoba-column {
	height: 550px;
}

/*BLOG GENERAL*/

article .fusion-post-wrapper {
	border: none!important;
}

article .fusion-post-content {
	display: flex;
	flex-direction: column;
}

article .fusion-post-content .fusion-single-line-meta {
	order: -1;
	color: #1F509A;
}

article .fusion-post-content h2,
article .fusion-post-content h3 {
	margin: 0!important;
	font-size: 18px!important;
	margin-top: 7px!important;
}

article .fusion-post-content h2 a,
article .fusion-post-content h3 a {
	color: #171717!important;
}

article .fusion-post-content .fusion-post-content-container {
	margin-top: 10px!important;
}

article .fusion-meta-info .fusion-read-more {
	color: #E38E49;
	font-weight: bold;
}

article .fusion-meta-info .fusion-read-more:after {
	content: "\f061"!important;
	font-family: "Font Awesome 5 Free"!important;
	color: #E38E49;
	right: -20px!important;
}

/*KONTAKT*/

.page-id-64 main .buttony a {
	display: block;
	width: 300px;
	text-align: center;
	background: #E38E49;
	border: none!important;
	margin-top: 15px;
}

.page-id-64 main .buttony a:hover {
	text-decoration: underline;
}

.wpcf7-acceptance .wpcf7-list-item {
	margin-left: 0;
}

.grecaptcha-badge {
	opacity: 0!important;
}

.google-recaptcha {
	font-size: 13px;
}

/*404 ERROR PAGE*/

.error-page.chyba-404 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 100px 0;
}

.error-page.chyba-404 p {
	font-weight: bold;
	font-size: 30px;
}

/*MEDIA QUERIES*/

@media only screen and (max-width: 1400px) {

	header .fusion-button {
		margin-left: 100px;
	}
}

@media only screen and (max-width: 1200px) {

	header .fusion-button {
		margin-left: 0;
	}

	header .fusion-main-menu li {
		padding-right: 30px!important;
	}

	header .fusion-main-menu li:last-child {
		padding-right: 0!important;
	}

	header .fusion-main-menu li a span {
		font-size: 14px!important;
	}

	.skusenosti-column .fusion-column-wrapper {
		padding: 15px 30px 30px 30px!important;
	}
}

@media only screen and (max-width: 1024px) {

	/*.first-main-container {
		min-height: 500px!important;
		margin-top: 131px!important;
	}*/

	.first-main-container h1 {
		font-size: 40px!important;
	}

	.first-main-container .fusion-button {
		padding: 20px 25px!important;
		font-size: 14px!important;
		margin-top: 0!important;
	}

	.osoba-column {
		height: 400px;
	}

	.osoba-column .fusion-column-wrapper {
		padding-left: 15px!important;
	}

	.copyright-column .fusion-column-wrapper {
		display: flex!important;
		flex-direction: column!important;
	}

	.copyright-column .fusion-column-wrapper > div:first-child {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 960px) {

	header .fusion-logo {
		margin-top: 10px!important;
		margin-bottom: 20px!important;
	}

	.first-main-container h1 p {
		font-size: 30px!important;
	}

	.first-main-container p {
		font-size: 16px!important;
	}
}

@media only screen and (max-width: 800px) {

	h1 {font-size: 40px!important;}
	h2 {font-size: 30px!important;}
	h3 {font-size: 25px!important;}
	h4 {font-size: 20px!important;}
	h5 {font-size: 18px!important;}

	.first-main-container {
		min-height: 550px!important;
		align-items: flex-end;
	}

	.pravo-column {
		min-height: auto!important;
		margin-bottom: 30px!important;
	}

	.prava-container .pravo-column .fusion-column-wrapper {
		padding-left: 0!important;
		padding-top: 30px!important;
		border-left: none!important;
		border-bottom: 1px solid #dcdcdc;
		padding-bottom: 20px!important;
	}

	.prava-container .pravo-column .fusion-column-wrapper a {
		margin-top: 0!important;
	}

	.skusenosti-column .fusion-column-wrapper {
		padding: 5px 15px 15px 15px!important;
	}

	.nested-with-button p {
		font-size: 20px!important;
	}

}

@media only screen and (max-width: 640px) {

	.fusion-header,
	main,
	.footer-container {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}

	header .fusion-logo {
		margin-top: 0!important;
		margin-bottom: 10px!important;
	}

	.first-main-container {
		background-position: 33% 50%!important;
	}

	.first-main-container .fusion-button {
		margin-top: 0!important;
	}

}

@media only screen and (max-width: 450px) {

	.footer-container .menus-column .fusion-column-wrapper .fusion-widget {
		width: 100%;
	}

	.footer-container .menus-column .fusion-column-wrapper .fusion-widget:last-child {
		margin-top: 10px;
	}

	/*.first-main-container {
		background-position: 35% 50%!important;
		min-height: 400px!important;
	}*/

	.osoba-column {
		width: 100%!important;
	}
}